/*NAVBAR STarT HERE*/

* {
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;

}

body {
	font-family: 'Roboto Mono', monospace;; 
}

nav	{
	background: #343a40;
	height: 80px;
	width: 100%;
	position: sticky;
	top: 0;

}

label.logo {
	color: white;
	font-size: 35px;
	line-height: 80px;
	padding: 0 100px;
	font-weight: bold;
}

nav ul {
	float: right;
	margin-right: 20px;
}


nav ul li {
	display: inline-block;
	line-height: 80px;
	margin: 0 5px;
}

li {
	color: white;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);

}

a.active,a:hover {
	background: #1b9bff;
	transition: .5s;
}









/*bio start here*/

img	{
	border-radius: 100%;
	padding-top: 5em;
}


.bio {
	background-color: gray;
	text-align: center;
	padding: 20px;
	text-rendering: auto;
}


/*Contact Me */


.section-title { 
	text-align: center;
	padding: 25px 0;

}

.section-title h2 {
	font-size: 60px ;
	text-transform: uppercase;
	font-family: oswald;
}


/*.section-title h2 span {
	color: yellow;*/

}

.contact-form {
	background-color: #fff;
	box-shadow: rgba(0,0,0,0.35) 0 5px 15px;
	padding: 40px 30px;
	margin-bottom: 2em;
}


/*footer*/

